/*
                Help messages for the Joystick Calibrator
 */

#ifndef HELPMESG_H
#define HELPMESG_H


/* Tooltip for the devices GtkCombo. */
#define HELP_TTM_DEVICES_COMBO	"\
Enter the joystick device name that you want to open, then \
press ENTER. A typical value would be /dev/js# where # is a number."

/* Message for the how to calibrate dialog. */
#define HELP_MESG_CALIBRATE	"\
How to calibrate:\n\
\n\
1. Open specific calibration file as needed, otherwise defaults\n\
to the one located in the user's home directory.\n\
\n\
2. Select desired joystick axis layout display (look under the view\n\
menu). Representative layout is easier to work with, however logical\n\
layout gives you more features and options.\n\
\n\
3. Open the joystick device that you want to calibrate by selecting\n\
or typing in the joystick's device name on the Joystick Device field\n\
and press enter.\n\
\n\
4. Click on the Calibrate button and then move the axis or axises\n\
to their extreme positions. Then center the axis(es) and click on\n\
the Calibrate button again to finish calibration (this may take a\n\
moment).\n\
\n\
5. Save your calibration file. Calibration information for other\n\
joystick devices will be preserved in the calibration file if\n\
they exist."


/*
 *	Brief instructions displayed on representative layout.
 */
#define HELP_MESG_REPRESENTATIVE	"\
To calibrate:\n\
\n\
Click on the Calibrate button to\n\
begin calibrating, move all\n\
axises to their extremes and then\n\
return all axises to their centers.\n\
\n\
Press Calibrate again to process\n\
the newly calibrated values.\n\
\n\
Save the new calibration values\n\
when you are satisfied."


#endif	/* HELPMESG_H */
